var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=14;mapaut[1]=112;
maped[0]=2;
mapmak[0]=22;
mapclose[0]=51;mapclose[1]=53;mapclose[2]=59;mapclose[3]=93;mapclose[4]=94;